﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.wmpage219-page1 .wmpage219-page1-text{font-size:var(--wmpage-font17);font-weight:var(--fontbold6);color:var(--color);text-align:center;text-transform:uppercase}
.wmpage219-page1 .wmpage-title{text-align:center;color:var(--wmpage-color22)}
.wmpage219-page1 .wmpage219-page1-box{display:flex;flex-wrap:wrap;justify-content:space-between}
.wmpage219-page1 .wmpage219-page1-box .wmpage219-page1-item{width:32%;padding:30px 45px;background:#fff;text-align:center;margin-top:30px;box-shadow:0 0 30px 5px rgba(0,0,0,.05);transition:all .3s linear;transform:translateY(0)}
.wmpage219-page1 .wmpage219-page1-box .wmpage219-page1-item:hover{animation:page1 2s linear infinite}
@keyframes page1{0%{transform:translateY(0)}
50%{transform:translateY(-8px)}
100%{transform:translateY(0)}
}
.wmpage219-page1 .wmpage219-page1-item .wmpage219-page1-icon em{font-size:var(--wmpage-font36);color:var(--wmpage-color22);transition:all .2s linear}
.wmpage219-page1 .wmpage219-page1-item:hover .wmpage219-page1-icon em{color:var(--color)}
.wmpage219-page1 .wmpage219-page1-item .wmpage219-page1-title{text-transform:uppercase;font-weight:var(--fontbold6);color:var(--fontbold6);font-size:var(--wmpage-font20);margin-bottom:5px;transition:all .2s linear}
.wmpage219-page1 .wmpage219-page1-item:hover .wmpage219-page1-title{color:var(--color)}
.wmpage219-page1 .wmpage219-page1-item .wmpage219-page1-desc{color:var(--wmpage-color8)}
@media screen and (max-width:1024px){.wmpage219-page1 .wmpage219-page1-box .wmpage219-page1-item{width:48.5%}
}
@media screen and (max-width:768px){.wmpage219-page1 .wmpage219-page1-box .wmpage219-page1-item{width:100%;padding:30px 25px}
}
.wmpage219-page1 .home-tit{margin-bottom: 10px;}
.wmpage219-page1 .wmpage-lwrap{padding-bottom:0}
.wmpage219-page1 .home-text{margin: 0px auto;}

.home-certi{padding:4% 0;}
.home-certi .homecertiSwiper{padding-bottom:50px;margin-top:2.5%;}
@media (max-width:768px){.home-certi{padding:20px 0;}
.home-certi .homecertiSwiper{margin-top:10px;}}

.home-key{padding-top:4%;}
.wmpage186-page5.wmpage186-page5-item2{padding-top:3%}
.wmpage186-page5 .wmpage186-page5-text{position:relative;display:inline-block;color:var(--color);font-weight:var(--fontbold6);font-size:var(--wmpage-font17);padding-left:20px;left:50%;transform:translateX(-50%);text-transform:uppercase}
.wmpage186-page5 .wmpage186-page5-text::after{position:absolute;content:'';width:10px;height:10px;background:var(--color);border-radius:50%;left:0;top:50%;transform:translateY(-50%)}
.wmpage186-page5 .wmpage-title{text-align:center}
.wmpage186-page5 .wmpage186-page5-box{display:flex;flex-wrap:wrap;justify-content:space-between}
.wmpage186-page5 .wmpage186-page5-box .wmpage186-page5-item{width:24%;position:relative;padding:30px 15px 20px;background:#fff;box-shadow:0 2px 30px 1px rgba(139,139,139,.15);margin-top:2%;z-index:1;display:flex;flex-direction: column;}
.wmpage186-page5 .wmpage186-page5-box .wmpage186-page5-item::before{position:absolute;content:'';width:0;height:2px;background:var(--color);top:0;left:0;transition:all .3s linear}
.wmpage186-page5 .wmpage186-page5-box .wmpage186-page5-item:hover::before{width:100%}
.wmpage186-page5 .wmpage186-page5-item .wmpage186-page5-top{display:flex;align-items:center}
.wmpage186-page5 .wmpage186-page5-item .wmpage186-page5-top .wmpage186-page5-icon{position:relative;display:inline-flex;align-items:center;justify-content:center;width:60px;height:60px;border-radius:10px;background:var(--wmpage-color22);overflow:hidden;transition:all .2s linear;z-index:1}
.wmpage186-page5 .wmpage186-page5-item .wmpage186-page5-top em{color:var(--color);font-size:var(--wmpage-font32)}
.wmpage186-page5 .wmpage186-page5-item .wmpage186-page5-top .wmpage186-page5-icon::before{position:absolute;content:'';width:100%;height:100%;background:var(--color);border-radius:10px;transition:all .3s linear;transform:scale(0);transform-origin:center;z-index:-1}
.wmpage186-page5 .wmpage186-page5-item:hover .wmpage186-page5-top .wmpage186-page5-icon::before{transform:scale(1)}
.wmpage186-page5 .wmpage186-page5-item:hover .wmpage186-page5-top em{color:#fff}
.wmpage186-page5 .wmpage186-page5-item .wmpage186-page5-top .wmpage186-page4-title{flex:1;font-weight:var(--fontbold6);font-size:var(--wmpage-font18);margin-left:10px}
.wmpage186-page5 .wmpage186-page5-item .wmpage186-page5-desc{color:var(--wmpage-color8);margin:15px 0 30px}
.wmpage186-page5 .wmpage186-page5-item .wmpage186-page5-img{position:relative;width:100%;margin-top:auto;}
.wmpage186-page5 .wmpage186-page5-item .wmpage186-page5-img img{width:100%;height:auto;object-fit:cover;border-radius:10px}
.wmpage186-page5 .wmpage186-page5-item .wmpage186-page5-btn{display:flex;align-items:center;justify-content:center;width:40px;height:40px;border-radius:50%;background:var(--color);position:absolute;right:20px;top:-20px;transform:rotate(50deg);transition:all .2s linear}
.wmpage186-page5 .wmpage186-page5-item:hover .wmpage186-page5-btn{transform:rotate(0);background:var(--wmpage-color22)}
.wmpage186-page5 .wmpage186-page5-item .wmpage186-page5-btn em{color:#fff;font-weight:var(--fontbold6)}
@media (max-width:1024px){.wmpage186-page5 .wmpage186-page5-box .wmpage186-page5-item{width:49%}}
@media (max-width:550px){.home-key{padding-top:30px;}
.wmpage186-page5 .wmpage186-page5-box .wmpage186-page5-item{width:100%}
.wmpage186-page5.wmpage186-page5-item2{padding-top:20px;}
.wmpage186-page5 .wmpage186-page5-item .wmpage186-page5-top{display:flex;align-items:flex-start;flex-direction:column}
.wmpage186-page5 .wmpage186-page5-item .wmpage186-page5-top .wmpage186-page4-title{margin-left:0;margin-top:10px}}
.wmpage218-page3 .wmpage218-page3-top{text-align:center;margin-bottom:40px}
.wmpage218-page3 .wmpage218-page3-text{display:flex;align-items:center;justify-content:center;text-transform:uppercase;color:var(--color);font-size:var(--wmpage-font17);font-weight:var(--fontbold6)}
.wmpage218-page3 .wmpage218-page3-text em{margin:0 8px;font-weight:var(--fontbold5);font-size:var(--wmpage-font14)}
.wmpage218-page3 .wmpage218-page3-slide{position:relative;border-radius:8% 8% 0 0;border:1px solid #ddd;overflow:hidden}
.wmpage218-page3 .wmpage218-page3-slide .wmpage218-page3-img{position:relative;z-index:1;overflow:hidden}
.wmpage218-page3 .wmpage218-page3-slide .wmpage218-page3-img img{position:relative;width:100%;height:auto;object-fit:cover}
.wmpage218-page3 .wmpage218-page3-slide .wmpage218-page3-img::after{position:absolute;content:'';background:linear-gradient(90deg,rgba (255,255,255,.13) 0,rgba(var(--tolak-white-rgb,255,255,255),.13) 77%,rgba(var(--tolak-white-rgb,255,255,255),.5) 92%,rgba(var(--tolak-white-rgb,255,255,255),0));height:200%;left:-210%;opacity:0;top:-50%;transition:all .7s ease 0s;width:200%}
.wmpage218-page3 .wmpage218-page3-slide:hover .wmpage218-page3-img::after{left:-30%;opacity:1;top:-20%;transition-duration:.7s,.7s,.15s;transition-property:left,top,opacity;transition-timing-function:linear}
.wmpage218-page3 .wmpage218-page3-slide .wmpage218-page3-info{position:relative;text-align:center;padding:55px 25px 30px;border-bottom:1px solid #ddd}
.wmpage218-page3 .wmpage218-page3-slide .wmpage218-page3-icon{display:inline-flex;justify-content:center;align-items:center;width:90px;height:90px;border-radius:50%;border:4px solid #fff;background:var(--color);position:absolute;top:-50px;z-index:10;left:50%;transform:translateX(-50%);overflow:hidden}
.wmpage218-page3 .wmpage218-page3-slide .wmpage218-page3-icon::before{position:absolute;content:'';background-color:#051d1f;width:100%;height:0%;left:50%;top:50%;border-radius:25px;transform:translate(-50%,-50%) rotate(-45deg);z-index:-1;transition:all .5s ease}
.wmpage218-page3 .wmpage218-page3-slide:hover .wmpage218-page3-icon::before{height:100%}
.wmpage218-page3 .wmpage218-page3-slide .wmpage218-page3-icon em{font-size:var(--wmpage-font32);color:#fff}
.wmpage218-page3 .wmpage218-page3-slide .wmpage218-page3-title{display:inline-block;font-weight:var(--fontbold7);font-size:var(--wmpage-font20);color:var(--wmpage-color22);background:linear-gradient(to right,var(--color) 0,var(--color) 100%) 0 95%/0 1px no-repeat;transition:all .5s ease}
.wmpage218-page3 .wmpage218-page3-slide .wmpage218-page3-title:hover{background-size:100% 1px;color:var(--color)}
.wmpage218-page3 .wmpage218-page3-slide .wmpage218-page3-desc{color:var(--wmpage-color8);margin-top:5px}
.wmpage218-page3 .wmpage218-page3-slide ul{padding:12px 30px;display:flex;align-items:center;justify-content:space-between;overflow:hidden;position:relative;z-index:1}
.wmpage218-page3 .wmpage218-page3-slide ul::before{position:absolute;left:0;right:0;top:-10px;width:0;opacity:0;height:calc(100% + 20px);content:'';background-color:var(--color);transition:all .5s linear;transform:rotate(32deg);margin:0 auto}
.wmpage218-page3 .wmpage218-page3-slide:hover ul::before{width:8px;opacity:1}
.wmpage218-page3 .wmpage218-page3-slide ul::after{position:absolute;content:'';width:100%;height:100%;background:#051d1f;left:0;top:0;opacity:0;transition:all .4s linear;z-index:-1}
.wmpage218-page3 .wmpage218-page3-slide:hover ul::after{opacity:1}
.wmpage218-page3 .wmpage218-page3-slide .wmpage218-page3-num{position:relative;display:inline-block;font-size:var(--wmpage-font26);font-weight:var(--fontbold7);-webkit-text-fill-color:transparent;-webkit-text-stroke-width:1px;-webkit-text-stroke-color:#b7b7b7}
.wmpage218-page3 .wmpage218-page3-slide .wmpage218-page3-more a{display:inline-flex;align-items:center;color:var(--color);font-weight:var(--fontbold6);transition:all .3s linear}
.wmpage218-page3 .wmpage218-page3-slide .wmpage218-page3-more em{transform:translateX(5px);font-size:var(--wmpage-font14);transition:all .3s linear}
.wmpage218-page3 .wmpage218-page3-slide:hover .wmpage218-page3-more a{color:#fff}
.wmpage218-page3 .wmpage218-page3-slide .wmpage218-page3-more a:hover em{transform:translateX(8px)}
.wmpage218-page3 .wmpage218-page3-pagination{text-align:center;margin-top:35px}
.wmpage218-page3 .wmpage218-page3-pagination .swiper-pagination-bullet{width:10px;height:10px;border-radius:0}
.wmpage218-page3{padding-top:70px}
.wmpage218-page3-bottom{margin-top:30px}
.wmpage218-page3 .wmpage218-page3-slide{height:auto;display:flex;flex-direction:column}
.wmpage218-page3 .wmpage218-page3-slide .wmpage218-page3-img img {aspect-ratio:4/3;object-fit:cover}
.wmpage218-page3 .wmpage218-page3-slide .wmpage218-page3-info{flex:1}
@media (max-width:800px){.wmpage218-page3{padding-top:20px}
.wmpage218-page3-bottom{margin-top:20px}
.wmpage218-page3 .wmpage218-page3-slide .wmpage218-page3-info{padding:50px 15px 15px}
.wmpage218-page3 .wmpage218-page3-pagination{margin:20px 0}}